uuid: b73f6a3c-5516-4557-a360-193f17be3889
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  display_media_entity_view_1:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  display_media_entity_view_2:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  display_media_service_file:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  display_media_thumbnail:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
  links:
    weight: 101
    region: content
hidden:
  did_image: true
  langcode: true
  search_api_excerpt: true
